<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="226" mnc="03" apn="broadband" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="0"/>
  <apn carrier="MMS" mcc="226" mnc="03" apn="mms" user="mms" server="" password="mms" proxy="" port="" mmsproxy="010.252.001.062" mmsport="8080" mmsc="http://mmsc1.mms.telekom.ro:8002" type="mms" authtype="1"/>
  <apn carrier="ims" mcc="226" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="HOS" mcc="226" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
